Bug 814 - oops in nfsd, kernel24-up-2.4.18-alt5
: oops in nfsd, kernel24-up-2.4.18-alt5
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel24-up)
: unstable
: all Linux
: P4 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-04-10 20:14 by
Modified: 2003-08-25 15:18 (History)


Attachments
0000814-oops (deleted)
2002-04-10 20:14, Sergey Bolshakov
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-04-10 20:14:38
oops in nfsd, kernel24-up-2.4.18-alt5, nfs-server-0.3.3-alt2
after that all nfs server subsystem hangs

---

---
-- etc/exports
/var/ftp/pub/video *.some.domain(ro,all_squash,anonuid=14,anongid=50)
-- /etc/fstab
/dev/hdb1       /var/ftp/pub/video      vfat    showexec,uid=14,gid=50,codepage=866,iocharset=koi8-r    0 0
------- Comment #1 From 2002-04-12 11:57:21 -------
Судя по всему, Вы используете специфичный драйвер для framebuffer и ошибка
где-то в нем:

1. Проверьте, отключили ли Вы fbprogress
2. Какой у Вас framebuffer?

Жду ответа.
------- Comment #2 From 2002-04-12 11:57:21 -------
Судя по всему, Вы используете специфичный драйвер для framebuffer и ошибка
где-то в нем:

1. Проверьте, отключили ли Вы fbprogress
2. Какой у Вас framebuffer?

Жду ответа.
------- Comment #3 From 2002-04-16 20:10:04 -------
Fixed in 2.4.18-alt6
------- Comment #4 From 2002-04-16 20:10:04 -------
Fixed in 2.4.18-alt6